birthdate: '1979-03-10'
birthplace: Tokyo, Japan
discography:
- catalog: ANTCD-11931
  date: '2014-07-02'
  link: album/120453
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The One / FAKY
    ja: The One / FAKY
    ja-latn: The One / FAKY
  type: anime
- catalog: ANTCD-11932
  date: '2014-07-02'
  link: album/120454
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The One / FAKY
    ja: The One / FAKY
    ja-latn: The One / FAKY
  type: anime
- catalog: LACA-15456
  date: '2014-09-24'
  link: album/47231
  reprint: false
  roles:
  - Vocal Contractor
  titles:
    en: Aikatsu!" 2nd Season Mini Album 2 Cute Look
    ja: TVアニメ/データカードダス『アイカツ！』2ndシーズン挿入歌ミニアルバム2 Cute Look
    ja-latn: TV Anime/Data Carddass "Aikatsu!" 2nd Season Insert Song Mini Album 2
      Cute Look
  type: anime
- catalog: KICM-1547
  date: '2014-11-12'
  link: album/50084
  reprint: false
  roles:
  - Lyricist
  titles:
    en: BREAK IT! / Mamoru Miyano
    ja: BREAK IT! / 宮野真守
    ja-latn: BREAK IT! / Mamoru Miyano
  type: game
- catalog: BRMM-10004
  date: '2014-12-24'
  link: album/62737
  reprint: false
  roles:
  - Lyricist
  titles:
    en: TV Anime "Cardfight!! Vanguard" Link Joker & Legion Mate-hen Best Album 2
    ja: TVアニメ 「カードファイト!! ヴァンガード」 ~リンクジョーカー＆レギオンメイト編~ ベストアルバム2
    ja-latn: TV Anime "Cardfight!! Vanguard" Link Joker & Legion Mate-hen Best Album
      2
  type: anime
- catalog: KICM-1584
  date: '2015-04-15'
  link: album/50275
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shine / Mamoru Miyano
    ja: シャイン / 宮野真守
    ja-latn: Shine / Mamoru Miyano
  type: anime
- catalog: RZCD-59950/B
  date: '2015-08-12'
  link: album/59730
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Hard Knock Days / GENERATIONS from EXILE TRIBE [CD+DVD]
    ja: Hard Knock Days / GENERATIONS from EXILE TRIBE [CD+DVD]
    ja-latn: Hard Knock Days / GENERATIONS from EXILE TRIBE [CD+DVD]
  type: anime
- catalog: RZCD-59951
  date: '2015-08-12'
  link: album/59729
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Hard Knock Days / GENERATIONS from EXILE TRIBE
    ja: Hard Knock Days / GENERATIONS from EXILE TRIBE
    ja-latn: Hard Knock Days / GENERATIONS from EXILE TRIBE
  type: anime
- catalog: SSX-301
  date: '2015-11-18'
  link: album/79343
  reprint: false
  roles:
  - English Lyrics
  - Vocal Director
  titles:
    en: BREAK IT! -English Version- / Mamoru Miyano
    ja: BREAK IT! -English Version- / 宮野真守
    ja-latn: BREAK IT! -English Version- / Mamoru Miyano
  type: bonus
- catalog: KICM-1718
  date: '2016-10-12'
  link: album/60285
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tempest / Mamoru Miyano
    ja: テンペスト / 宮野真守
    ja-latn: Tempest / Mamoru Miyano
  type: anime
- catalog: LACM-14497
  date: '2016-11-23'
  link: album/61528
  reprint: false
  roles:
  - Lyricist
  titles:
    en: AIKATSU STARS! FEATURED SONGS 3 AUTUMN COLLECTION / AIKATSU☆STARS!
    ja: TVアニメ/データカードダス『アイカツスターズ!』挿入歌シングル3 アキコレ / AIKATSU☆STARS!
    ja-latn: TV ANIMATION/DATA CARDDASS "AIKATSU STARS" Insert Song Single 3 AKI-COLLE
      / AIKATSU☆STARS!
  type: anime
- catalog: KICS-3504
  date: '2017-08-02'
  link: album/70452
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE LOVE / Mamoru Miyano
    ja: THE LOVE / 宮野真守
    ja-latn: THE LOVE / Mamoru Miyano
  type: anime
- catalog: VTCL-60470
  date: '2018-02-21'
  link: album/73777
  reprint: false
  roles:
  - Lyricist
  titles:
    en: CODE GEASS Lelouch of the Rebellion CODE BLACK+
    ja: コードギアス 反逆のルルーシュ CODE BLACK+
    ja-latn: CODE GEASS Hangyaku no Lelouch CODE BLACK+
  type: anime
- catalog: LACA-9635~6
  date: '2018-07-25'
  link: album/77778
  reprint: false
  roles:
  - Lyricist
  titles:
    en: TV ANIME/DATA CARDDASS AIKATSU STARS! BEST ALBUM 1 BRILLIANT☆STARS
    ja: TVアニメ/データカードダス『アイカツスターズ!』ベストアルバム1 BRILLIANT☆STARS
    ja-latn: TV ANIME/DATA CARDDASS AIKATSU STARS! BEST ALBUM 1 BRILLIANT☆STARS
  type: anime
- catalog: RZCD-86746/B
  date: '2019-01-30'
  link: album/83357
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THROW YA FIST / THE RAMPAGE from EXILE TRIBE [Type A]
    ja: THROW YA FIST / THE RAMPAGE from EXILE TRIBE [Type A]
    ja-latn: THROW YA FIST / THE RAMPAGE from EXILE TRIBE [Type A]
  type: anime
- catalog: RZCD-86747/B
  date: '2019-01-30'
  link: album/83358
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THROW YA FIST / THE RAMPAGE from EXILE TRIBE [Type B]
    ja: THROW YA FIST / THE RAMPAGE from EXILE TRIBE [Type B]
    ja-latn: THROW YA FIST / THE RAMPAGE from EXILE TRIBE [Type B]
  type: anime
- catalog: RZCD-86748
  date: '2019-01-30'
  link: album/83356
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THROW YA FIST / THE RAMPAGE from EXILE TRIBE
    ja: THROW YA FIST / THE RAMPAGE from EXILE TRIBE
    ja-latn: THROW YA FIST / THE RAMPAGE from EXILE TRIBE
  type: anime
- catalog: KICS-3787
  date: '2019-05-17'
  link: album/85643
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MOMOIRO CLOVER Z / Momoiro Clover Z
    ja: MOMOIRO CLOVER Z / ももいろクローバーZ
    ja-latn: MOMOIRO CLOVER Z / Momoiro Clover Z
  type: works
- catalog: KICS-93787
  date: '2019-05-17'
  link: album/85641
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MOMOIRO CLOVER Z / Momoiro Clover Z [Limited Edition A]
    ja: MOMOIRO CLOVER Z / ももいろクローバーZ [初回限定盤A]
    ja-latn: MOMOIRO CLOVER Z / Momoiro Clover Z [Limited Edition A]
  type: works
- catalog: KICS-93788
  date: '2019-05-17'
  link: album/85642
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MOMOIRO CLOVER Z / Momoiro Clover Z [Limited Edition B]
    ja: MOMOIRO CLOVER Z / ももいろクローバーZ [初回限定盤B]
    ja-latn: MOMOIRO CLOVER Z / Momoiro Clover Z [Limited Edition B]
  type: anime
- catalog: KICM-1947
  date: '2019-05-29'
  link: album/85219
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ENCORE / Mamoru Miyano
    ja: アンコール / 宮野真守
    ja-latn: ENCORE / Mamoru Miyano
  type: anime
- catalog: KICA-3280
  date: '2019-10-30'
  link: album/93298
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Ah Osaka dreamin'night / DOTSUITARE-HOMPO
    ja: あゝオオサカdreamin'night / どついたれ本舗
    ja-latn: Ah Osaka dreamin'night / DOTSUITARE-HOMPO
  type: mult
- catalog: BDC-84
  date: '2020-04-22'
  link: album/99201
  reprint: false
  roles:
  - Lyricist
  titles:
    en: MAMORU MIYANO presents M&M REMIX 2
    ja: MAMORU MIYANO presents M&M REMIX 2
    ja-latn: MAMORU MIYANO presents M&M REMIX 2
  type: bonus
- catalog: NOPA-2261
  date: '2020-07-17'
  link: album/101426
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Survival of the Illest / Division All Stars
    ja: Survival of the Illest / Division All Stars
    ja-latn: Survival of the Illest / Division All Stars
  type: game
- catalog: NOPA-2592
  date: '2021-06-18'
  link: album/112401
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Survival of the Illest + / Division All Stars
    ja: Survival of the Illest + / Division All Stars
    ja-latn: Survival of the Illest + / Division All Stars
  type: game
- catalog: KICA-2589~91
  date: '2021-07-21'
  link: album/111628
  reprint: false
  roles:
  - Lyricist
  titles:
    en: EVANGELION INFINITY
    ja: EVANGELION INFINITY
    ja-latn: EVANGELION INFINITY
  type: anime
- catalog: KICA-3294
  date: '2022-03-16'
  link: album/116527
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Kizuato ga Kizuna to Naru
    ja: キズアトがキズナとなる
    ja-latn: Kizuato ga Kizuna to Naru
  type: mult
- catalog: KICS-4053
  date: '2022-05-17'
  link: album/135737
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Shukuten / Momoiro Clover Z
    ja: 祝典 / ももいろクローバーZ
    ja-latn: Shukuten / Momoiro Clover Z
  type: anime
- catalog: KICA-93296
  date: '2022-06-15'
  link: album/119043
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: CROSS A LINE [Limited Edition]
    ja: CROSS A LINE [初回限定盤]
    ja-latn: CROSS A LINE [Limited Edition]
  type: mult
- catalog: KICA-2610
  date: '2022-11-23'
  link: album/123151
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Eternal Boys STAGE 1
    ja: 永久少年 Eternal Boys STAGE 1
    ja-latn: Eternal Boys STAGE 1
  type: anime
- catalog: RZCD-77699~701/B~C
  date: '2023-02-22'
  link: album/128365
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE [Deluxe Edition]
    ja: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE [豪華盤]
    ja-latn: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE [Deluxe Edition]
  type: anime
- catalog: RZCD-77705/B
  date: '2023-02-22'
  link: album/128368
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE
    ja: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE
    ja-latn: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE
  type: anime
- catalog: RZCD-77707
  date: '2023-02-22'
  link: album/128371
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE
    ja: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE
    ja-latn: ROUND & ROUND / THE RAMPAGE from EXILE TRIBE
  type: anime
- catalog: KICA-2612
  date: '2023-03-22'
  link: album/125340
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Eternal Boys STAGE 3
    ja: 永久少年 Eternal Boys STAGE 3
    ja-latn: Eternal Boys STAGE 3
  type: anime
- catalog: KICM-2127
  date: '2023-04-26'
  link: album/125429
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Quiet explosion / Mamoru Miyano
    ja: Quiet explosion / 宮野真守
    ja-latn: Quiet explosion / Mamoru Miyano
  type: anime
- catalog: NOPA-3090
  date: '2023-10-01'
  link: album/132917
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ROAR / ulma sound junction
    ja: ROAR / ulma sound junction
    ja-latn: ROAR / ulma sound junction
  type: anime
featured_on: []
info:
  Birthdate: Mar 10, 1979
  Birthplace: Tokyo, Japan
  Bloodtype: AB
  Credited works:
  - 36 albums in database
  - 5 products in database
  Credits:
  - 39 lyricist
  - 7 composer
  - 1 vocal contractor
  - 1 english lyrics
  - 1 vocal director
  Organizations: &id001
  - link: org/3334
    names:
      en: Digz, Inc. Group
      ja: 株式会社ディグズ・グループ
link: artist/19746
meta:
  added_date: 2016-07-27T13:44
  edited_date: 2016-09-09T19:59
  fetched_date: 2025-12-06T11:05
  ttl: 86400
  visitors: 2502
name: Amon Hayashi
name_real: 林 亜門
name_trans: はやし あもん
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/64/19746/19746-1469655893.jpg
picture_small: https://thumb-media.vgm.io/artists/64/19746/19746-1469655893.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/19746?perpage=99999
websites:
  Personal: []
  Reference: []
